package com.njcn.kafka.event.service;

/**
 * Description:
 * Date: 2025/05/27  下午 1:57【需求编号】
 *
 * @author clam
 * @version V1.0.0
 */
public interface KafkaProducerService {
    void sendMessage(String topic, String message);

    // 带回调的发送
    void sendMessageWithCallback(String topic, String message);
}
